local fn = _gn(0xF7424890E4A094C0)
--- Params: p1 = 0 in R* Scripts (GET_DOOR_ENTITY_FROM_ID)
-- https://github.com/femga/rdr3_discoveries/blob/master/doorHashes/doorhashes.lua
function Global.GetEntityByDoorhash(doorHash, p1)
	return fn(_ch(doorHash), p1, _ri)
end
